# SXP Reference

getNodeType | Callbacks

#### Syntax

         getNodeType(node)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `SXP_NodeType` | The type of the node.

#### Description

Returns the type of the given node, or SXP_NONE on error.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node | SXP_NodeType ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC